<style type="text/css"> 

   body {
	   font-family: Arial;
	}
	
	table {
	   border:0px solid #c0c0c0;
	}
	
	.header-logo{
		padding:3px 0 15px 0;
		border:0px solid #c0c0c0; 
		min-width:300px;
		font-family: Arial;
		width:100%;
		background-color: #e0e0e0;
	}
	
	.header-user{
		padding:3px 0 15px 0;
		border:0px solid #c0c0c0; 
		min-width:300px;
		font-family: Arial;
		width:100%;
		background-color: #e0e0e0;
		font-size:0.9em;
	}
	
	.header-user a{
		text-decoration:none
	}
	
	.login{
		padding:3px 0 15px 0;
		border:0px solid #c0c0c0; 
		min-width:300px;
		font-family: Arial;
		background-color: #993333;
		color:#ffffff;
	}
	
	.searchform{
		padding:3px 0 15px 0;
		border:0px solid #c0c0c0; 
		min-width:300px;
		font-family: Arial;
		background-color: #AFAA3D;
		color:#ffffff;
	}
	
	.searchform-title{
		padding:3px 0 15px 0;
		border:0px solid #c0c0c0; 
		min-width:300px;
		font-family: Arial;
		background-color: #AF943D;
		color:#ffffff;
	}
	
	.login-title{
		padding:20px;
		border:0px solid #c0c0c0; 
		min-width:300px;
		font-family: Arial;
		font-weight:bold;
		background-color: #993333;
		color:#ffffff;
	}
	
	.login-submit{
		padding:20px;
		border:0px solid #c0c0c0; 
		min-width:300px;
		font-family: Arial;
		font-weight:bold;
		background-color: #993333;
		color:#ffffff;
	}
	
	.input_search{
		
		width:200px;
		font-family: Arial;
	}
	
	.submit_search
	{
		padding:5px;
		width:100px;
		font-family: Arial;
	}
	
	.found-name{
		clear:left;
		float:left;
		width:100%;
		min-width:300px;
		text-align:center;
		margin-bottom:20px;
		font-family: Arial;
	}
	
	.found-name-internal{
		color:#FF0000;
		padding:8px;
		text-align:center;
		border:5px solid #ff0000;
		font-family: Arial;
		font-size:2.5em;
	}
	
	.not-found-name{
		clear:left;
		float:left;
		width:100%;
		min-width:300px;
		text-align:center;
		margin-bottom:20px;
		font-family: Arial;
	}
	
	.not-found-name-internal{
		color:#336633;
		padding:8px;
		text-align:center;
		border:5px solid #336633;
		font-family: Arial;
		font-size:2.5em;
		
	}
	
	.resources{
		color:#AF943D;
		padding:8px;
		text-align:center;
		border:3px solid #AF943D;
		margin-bottom:20px;
		font-family: Arial;
		font-size:0.8em;
	}
	
	.details-title{
		clear:left;
		float:left;
		width:99%;
		min-width:300px;
		color:#ffffff;
		background-color: #AF943D;
		padding:5px;
		font-weight:bold;
		margin-bottom:20px;
		font-family: Arial;
		/*font-size:0.8em;*/
	}
	
	.resources-title{
		clear:left;
		float:left;
		width:99%;
		min-width:300px;
		color:#ffffff;
		background-color: #AF943D;
		padding:5px;
		font-weight:bold;
		font-family: Arial;
		/*font-size:0.8em;*/
	}
	
	.details-occurrence{
		width:100%;
		background-color:#e0e0e0;
		color:#000000;
		font-family: Arial;
	}
		
	.details-left{
		clear:left;
		float:left;
		width:45%;
		min-width:300px;
		text-align:left;
		margin-bottom:20px;
		position:relative;
		font-family: Arial;
		/*font-size:0.8em;*/
	}
	
	
	.details-right{
		float:right;
		clear:right;
		width:45%;
		min-width:300px;
		text-align:left;
		margin-bottom:20px;
		position:relative;
		font-family: Arial;
		/*font-size:0.8em;*/
	}
	
</style>